Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pathors.com/v1/projects/{projectId}/test-cases/{testCaseId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "projectId": "<string>", "name": "<string>", "systemPrompt": "<string>", "maxTurns": 123, "variables": {}, "acceptanceCriteria": [ { "id": "<string>", "testCaseId": "<string>", "description": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Get a single test case by ID.
Developer key created from the dashboard (Settings → Developer Keys)
The ID of your project
The test case ID
OK
Show child attributes